For AI agents: a documentation index is available at the root level at /llms.txt and /llms-full.txt. Append /llms.txt to any URL for a page-level index, or .md for the markdown version of any page.
Resources
Get started
ReferenceGuidesExamplesChangelog
ReferenceGuidesExamplesChangelog
  • Data API
    • Introduction
  • Token
    • GETGet Authorization User Info
    • GETGet Authorization Info
  • Sites
    • GETList Sites
    • GETGet Site
    • GETGet Custom Domains
    • POSTPublish Site
  • Pages and Components
  • CMS
  • Forms
  • Custom Code
  • Assets
  • Custom fonts
      • GETList custom fonts
      • GETGet custom font
      • POSTCreate custom font
      • PATCHUpdate custom font
      • PUTReplace custom font file
      • DELDelete custom font
      • POSTBatch delete custom fonts
  • Comments
    • GETList Comment Threads
    • GETGet Comment Thread
    • GETList Comment Replies
  • Ecommerce
  • Webhooks
    • GETList Webhooks
    • GETGet Webhook
    • POSTCreate Webhook
    • DELRemove Webhook
  • Site Configuration
  • Enterprise
LogoLogo
Resources
Get started
Custom fontsCustom fonts

Delete custom font

DELETE
https://api.webflow.com/v2/sites/:site_id/custom_fonts/:font_id
DELETE
/v2/sites/:site_id/custom_fonts/:font_id
$curl -X DELETE https://api.webflow.com/v2/sites/580e63e98c9a982ac9b8b741/custom_fonts/66f3a1b2c4d5e6f7a8b9c0d1 \
> -H "Authorization: Bearer <token>"

Delete a custom font from a site.

Required scope | sites:write

Was this page helpful?
Previous

Batch delete custom fonts

Next
Built with

Authentication

AuthorizationBearer

Bearer authentication of the form Bearer <token>, where token is your auth token.

Path parameters

site_idstringRequiredformat: "objectid"
Unique identifier for a Site
font_idstringRequiredformat: "objectid"
Unique identifier for a custom font on a site

Response

Request was successful, no content returned

Errors

400
Bad Request Error
401
Unauthorized Error
403
Forbidden Error
404
Not Found Error
429
Too Many Requests Error
500
Internal Server Error